petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpaceGetDimension

Get the dimension of the dual space, i.e. the number of basis functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetDimension(PetscDualSpace sp, PetscInt *dim)

Not collective

### Input Parameter

sp -The PetscDualSpace

### Output Parameter

dim -The dimension

### See Also

PetscDualSpaceGetFunctional(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages